---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.9-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.19.9-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:33:16.506551'
uploaded: '2025-10-08T15:33:48.221592'
signed: '2025-10-08T22:14:11.785952'
released: '2025-10-08T22:14:19.791387'
artifacts:
metadata_updated: '2025-10-08T22:14:19.791699'
